Subject: Ticket Assigned - Already paid by CASH
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 06 Dec 2021 14:28:15 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Already paid by CASH I already Paid the Amount of Order No. 6369645236 by Cash On Delivery. I
have been trying to explain you’ll. I don’t know how you system had
captured the amount but I Paid the amount by cash for the order 6369645236.
Kindly please get back to me as soon as possible.--

*Khaja Muhammad*
*Estimation Engineer*
*Al-Jazera Al-Arabia Contracting Co.*
*Makkah , Saudi Arabia.*

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3550777